::-webkit-scrollbar {
  width: 10px
}

::-webkit-scrollbar-track {
  border-radius: 0
}

::-webkit-scrollbar-thumb {
  background: var(--main-color);
  border-radius: 0
}

#nav {
  transition: margin-left .5s;
  /* padding: 20px; */
  z-index: 3;
  /* position: fixed; */
  /* background-color: #111; */

}

.openbtn {
  font-size: 20px;
  cursor: pointer;
  background-color: rgb(255, 255, 255);
  color: rgb(0, 0, 0);
  padding: 5px 10px;
  border: none;
  width: 100%;
  /* margin-bottom: 30px; */
  border-radius: 5px;
  box-shadow: rgba(0, 0, 0, 0.35) 0px 5px 15px;

}

.openbtn:hover {
  background-color: #444;
  color: white;
}

.sidebar {
  height: 100%;
  width: 0;
  position: fixed;
  z-index: 4;
  top: 0;
  left: 0;
  background-color: #111;
  overflow-x: hidden;
  transition: 0.5s;
  padding-top: 60px;
}

.sidebar h2 {
  color: white;
  padding: 8px 8px 8px 25px;
  font-size: 30px;
}

.sidebar a {
  padding: 8px 8px 8px 25px;
  text-decoration: none;
  font-size: 25px;
  color: #818181;
  display: block;
  transition: 0.3s;
  white-space: nowrap;
}

#selected {
  color: #f1f1f1;
  text-decoration: underline;
}

.sidebar a:hover {
  color: #f1f1f1;
}

.sidebar .closebtn {
  position: absolute;
  top: 0;
  right: 25px;
  font-size: 36px;
  margin-left: 50px;
}

.hyperlink-1 {
  color: black;
}

/* header {
  position: fixed;
  z-index: 2;
  background: white;
} */
header {
  position: fixed;
  z-index: 100;
  top: 0;
  width: 100%;
  padding: 10px 100px;
  display: flex;
  justify-content: space-between;
  align-items: center;
  background-color: white;
}

header img {
  width: auto;
  height: 50px;
  /* padding: 10px; */
  border-radius: 5px;
  display: flex;
  margin-top: 13px;
  opacity: 25%;
  position: absolute;
  left: 177px;
  z-index: -1;
}

header .navigation a {
  padding: 8px 15px;
}

/* #navbar .navigation a {
  margin: 0px;
} */

header .navigation a:hover {
  background: var(--main-color);
  color: rgb(255, 255, 255);
}

.dropdown {
  float: right;
  overflow: hidden;
}

.dropdown .dropbtn {
  font-size: 18px;
  border: none;
  outline: none;
  color: rgb(0, 0, 0);
  padding: 8px 20px;
  background-color: inherit;
  font-family: inherit;
  margin: 0;
  letter-spacing: 1px;
  border-radius: 5px;
  width: 150px;
  /* background: var(--main-color); */
  /* color: white; */
}

.navbar a:hover,
.dropdown:hover .dropbtn {
  background-color: var(--main-color);
  color: white;
  transition: 0.3s;
  /* border-radius: 10px; */
}

.dropdown-content {
  display: none;
  position: absolute;
  background-color: #ffffff;
  min-width: 150px;
  box-shadow: 0px 8px 16px 0px rgba(0, 0, 0, 0.2);
  z-index: 1;
  border-radius: 5px;
}

.dropdown-content a {
  float: none;
  color: black;
  padding: 12px 16px;
  text-decoration: none;
  display: block;
  text-align: left;
}

.dropdown-content a:hover {
  background-color: rgb(255, 255, 255);
}

.dropdown:hover .dropdown-content {
  display: block;
}

#navbar .navigation .dropdown .dropdown-content a {
  margin: 5px;
  /* border-radius: 0px; */
  padding: 10px;
  text-align: center;
  border-radius: 5px;

}

#navbar .navigation .dropdown .dropdown-content .link:hover {
  background-color: var(--color);
  color: rgb(255, 255, 255);
  /* border-radius: 10px; */
}

/* 
    .nav-box-shadow {
      box-shadow: rgba(0, 0, 0, 0.19) 0px 10px 20px, rgba(0, 0, 0, 0.23) 0px 6px 6px;
    } */

.sticky {
  position: fixed;
  top: 0;
  width: 100%;
}

/* Add some top padding to the page content to prevent sudden quick movement (as the navigation bar gets a new position at the top of the page (position:fixed and top:0) */
.sticky+.content {
  padding-top: 60px;
}


.scolling {
  /* background-color: white; */
  box-shadow: 0 1px 1px rgb(0 0 0 / 8%), 0 2px 2px rgb(0 0 0 / 12%), 0 4px 4px rgb(0 0 0 / 16%), 0 8px 8px rgb(0 0 0 / 5%);
  transition: box-shadow 0.8s;
}

.scroll_at_top {
  /* background-color: rgba(255, 255, 255, 0); */
  box-shadow: 0 0px 0px rgb(0 0 0 / 0%), 0 0px 0px rgb(0 0 0 / 0%), 0 0px 0px rgb(0 0 0 / 0%), 0 0px 0px rgb(0 0 0 / 0%);
  transition: box-shadow 0.8s;

}


.content {
  padding: 110px 20px;
  width: 100%;
  /* max-width: 960px; */
  min-height: 100vh;
}

.content .info {
  flex-direction: column;
  gap: 30px;

}

.content .info h2 {
  /* margin-bottom: 30px; */
  font-weight: 300;
}

.content .info .main {
  display: grid;
  grid-template-columns: auto auto auto auto;
  gap: 30px;
  align-self: flex-start;
  /* margin: auto; */
}

.content .info .main .box {
  display: flex;
  flex-direction: column;
  width: 300px;
  /* margin: 10px; */
  border: 1.5px solid rgb(214, 214, 214);
  border-radius: 10px;
  justify-content: space-between;
  box-shadow: rgba(0, 0, 0, 0.15) 1.95px 1.95px 2.6px;
}

.content .info .main .box .image {
  display: flex;
  background-color: rgb(234, 236, 238);
  /* width: 100%; */
  height: 200px;
  border-top-left-radius: 7.5px;
  border-top-right-radius: 7.5px;
  z-index: -0;
}

.content .info .main .box .image a {
  width: 100%;
  height: 100%;
  display: flex;
  justify-content: center;

}

.content .info .main .box .image img {
  width: 298px;
  height: 200px;
  object-fit: contain;
  margin: auto 0px;
  border-radius: 5px 5px 0px 0px;
}

.content .info .main .box .text {
  margin-top: 20px;
  padding: 0px 20px;

}

.content .info .main .box .text h4 {
  margin-bottom: 10px;
  font-weight: 600;
}

.content .info .main .box .text p {
  text-align: left;
  margin-bottom: 20px;
  font-size: 14px;
  line-height: 28px;
}

.content .info .main .box:hover {
  transform: scale(1.04);
  /* transition: 0.5s; */
  /* (150% zoom - Note: if the zoom is too large, it will go outside of the viewport) */
}

.flex-row {
  display: flex;
  /* flex-direction: row; */
  justify-content: center;
  margin: 0px auto;
  /* background: linear-gradient(rgba(40, 48, 90, 0.9),  rgba(40, 58, 90, 0.9)), url(../image/111.jpg) fixed center center; */
}

.contact-us {
  border-top: 10px solid var(--main-color);
  padding: 80px 0px;

}

.contact-us h2 {
  text-align: center;
  font-size: 2rem;
  margin-bottom: 30px;
  font-weight: 300;
  letter-spacing: 2px;
  line-height: 60px;
}

.contact-us .flex-row {
  justify-content: space-between;
  max-width: 1200px;
}

.contact-us .flex-row p {
  width: 300px;
  text-align: center;
  font-size: 20px;
  font-weight: 600;
  line-height: 34px;
}

.contact-us .flex-row p i {
  margin-right: 15px;
}

.contact-us .flex-row p span {
  font-size: 18px;
  font-weight: 300;
}

#admin_panel {
  background-color: rgb(234, 236, 238);
  padding: 20px;
  border-radius: 10px;
  text-align: center;
  margin: 0px auto 30px auto;
  box-shadow: rgba(0, 0, 0, 0.15) 1.95px 1.95px 2.6px;
  max-width: 1000px;
  width: 960px;
}

#admin_panel_flex {
  display: flex;
  /* flex-direction: row; */
  gap: 20px;
  margin-top: 20px;
}

#admin_panel button {
  padding: 10px;
  border-radius: 10px;
  border: 1px solid #cecccc;
  background: white;
  font-size: 16px;
  width: 100%;

}

#admin_panel h2 {
  font-weight: 300;
}

#admin_panel a {
  /* margin-top: 30px; */
  font-size: 16px;
  text-decoration: none;
  color: black;
  padding: 10px;
  background-color: #ffffff;
  border-radius: 10px;
  border: 1px solid #cecccc;
  width: 100%;
  display: flex;
  align-items: center;
  justify-content: center;
}

#admin_panel a:hover,
#admin_panel button:hover {
  cursor: pointer;
  background-color: var(--main-color);
  color: white;
  transition: 0.3s;

}

.category_dropdown {
  /* margin-bottom: 30px; */
  padding: 10px;
  width: 300px;
  align-self: center;
  border-radius: 5px;
  border: 1.5px solid rgb(214, 214, 214);
}

.page_navigate_container {
  display: flex;
  gap: 10px;
  justify-content: center;
  /* margin-top: 30px; */
}

.page_navigate_container p {
  font-size: 30px;
  align-self: center;
}

.page_navigate_container a {
  font-size: 30px;
}

.page_navigate_container a i {
  color: var(--main-color);
}

#temp_flex_div {
  display: flex;
  gap: 30px;
  justify-content: end;
  margin: auto;
}

@media (min-width: 1501px) {
  #navbar .navigation {
    display: flex;
    justify-content: space-between;
    gap: 30px;
    padding: 10px;
    /* background-color: white; */
    border-radius: 10px;
  }

  .dropdown .dropbtn {
    font-weight: 500;
  }


  .dropbtn_admin {
    width: 189px
  }

  #admin_panel_flex {
    flex-direction: row;
  }

}

@media (max-width: 1200px) {

  .flex-row {
    flex-direction: column;
  }

  .flex-row p {
    margin: 30px auto;
  }

  /* #navbar .navigation .dropdown {
          margin-bottom: 50px;
      } */
  .dropdown .dropbtn {
    font-weight: 700;
  }

  .dropbtn_admin {
    width: 205px
  }


}


@media(max-width: 1500px) {

  header {
    padding: 20px 30px;
  }

  .content .info .main {
    align-self: center;
    grid-template-columns: auto auto auto;
  }

  #admin_panel {
    width: 630px;
  }

  #temp_flex_div {
    width: 960px;
  }

}

@media(max-width: 1000px) {

  .content .info .main {
    align-self: center;
    grid-template-columns: auto auto;
  }

  #admin_panel {
    width: 630px;
  }

  .temp_flex_div {
    max-width: 1000px;
  }

  #temp_flex_div {
    width: 630px;
  }

}

@media(max-width: 680px) {

  .content .info .main {
    grid-template-columns: auto;
    align-self: center;
  }

  #admin_panel {
    width: 300px;
  }

  #admin_panel_flex {
    flex-direction: column;
  }

  #temp_flex_div {
    width: 300px;
    flex-direction: column;
  }


}